» Ubuntu » パッケージ

Error

two or more packages specified (debiandoc-sgml-doc lucid)